/*! http://responsiveslides.com v1.54 by @viljamis */

.ccm-image-slider-container {
	margin: 10px 0;
	
}

.ccm-image-slider-promo {
    position: relative;
}

.ccm-image-slider-text-promo {
	padding-bottom: 10px;
	text-align: center;
}
.rslides img {
	float: none;
}

/*
.ccm-image-slider-container a.mega-link-overlay {
    position: absolute;
    z-index: 20;
    width: 100%;
    height: 100%;
    left: 0px;
}
*/
/*
.rslides {
    margin: 0 auto;
}*/